Debian Bug report logs - #706831
ITP: tryton-modules-sale-supply - Sale Supply Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 12:30:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-sale-supply/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706831; Package wnpp. (Sun, 05 May 2013 12:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 12:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-sale-supply - Sale Supply Module for the Tryton Application Platform
Date: Sun, 5 May 2013 14:26:28 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-sale-supply
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Sale Supply Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module provides the possibility to generate purchase requests from
 sale orders regardless of stock level. It adds handling of customer shipments
 upon confirmation and receival of the purchased products.


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706831: 706945 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:58:22 GMT) Full text and rfc822 format available.

Added indication that bug 706831 blocks 706832 Request was from Mathias Behrle <mathiasb@m9s.biz> to control@bugs.debian.org. (Thu, 15 Aug 2013 18:33:43 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:14 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:14 GMT) Full text and rfc822 format available.

Message #14 received at 706831-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706831-close@bugs.debian.org
Subject: Bug#706831: fixed in tryton-modules-sale-supply 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:11 +0000
Source: tryton-modules-sale-supply
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-sale-supply, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706831@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-sale-supply package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:17:25 +0100
Source: tryton-modules-sale-supply
Binary: tryton-modules-sale-supply
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-sale-supply - Tryton Application Platform (Sale Supply Module)
Closes: 706831
Changes: 
 tryton-modules-sale-supply (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-sale-supply (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-sale-supply (2.8.1-2) unstable; urgency=low
 .
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-sale-supply (2.8.1-1) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Merging upstream version 2.8.1.
 .
 tryton-modules-sale-supply (2.8.0-1) experimental; urgency=low
 .
   * Initial packaging (Closes: #706831).
Checksums-Sha1: 
 2c629dcb02bf48d6643822142025f1e0ee1764ef 1822 tryton-modules-sale-supply_3.0.0-2.dsc
 745bdfed2cb9087e8605f1f2cd8ae3b0f74ea476 20512 tryton-modules-sale-supply_3.0.0.orig.tar.xz
 0aac04f4f6e1583d9c0f719345f6642288eae515 9592 tryton-modules-sale-supply_3.0.0-2.debian.tar.xz
 7c5b473a9c669efeced8f522cc2f40a6c9d2661d 11680 tryton-modules-sale-supply_3.0.0-2_all.deb
Checksums-Sha256: 
 6ff31e53b4b3b1a34a663eee0e865af3c952588d86737562b62d8dc66d08a1e9 1822 tryton-modules-sale-supply_3.0.0-2.dsc
 bff4042a48c085066c8258c6b40cd3836807143680681ead2c480b99e12006cd 20512 tryton-modules-sale-supply_3.0.0.orig.tar.xz
 d19f26816bf67b7aa2e9cd3d61b4335b2dc62d6741026ec869b2413720eb1ac8 9592 tryton-modules-sale-supply_3.0.0-2.debian.tar.xz
 59602a76efede838feded2323795b547ddaa093d3a1f5bc3a815b6343f5cf187 11680 tryton-modules-sale-supply_3.0.0-2_all.deb
Files: 
 cb85055ac42496f12a70e1efe1f6ba5a 1822 python optional tryton-modules-sale-supply_3.0.0-2.dsc
 cb02491a730bf1ed13336741a9a1fc14 20512 python optional tryton-modules-sale-supply_3.0.0.orig.tar.xz
 023500f51f462ad0e2abade56fabff3e 9592 python optional tryton-modules-sale-supply_3.0.0-2.debian.tar.xz
 5202d6cc7444750286d61b3c3040fcc2 11680 python optional tryton-modules-sale-supply_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2rNAAoJEAOIHavrwpq5fnAH/0NkUa0StMlNollop2p39tTK
VnT4DDd7jdZ82/gIuSyHmbmxHDZzJCumib643fpbYCPlk4BV2qD4vyZt+3haTQGJ
dqITlCXYm/AeciCBhyHofAaiYrDZ8vyeMoJx0ZKghAl5YAdcEi4rpQHnd6VUhKat
EygSxl8AJW8ct/WfG2TIWiGycNLIXfaVBi4KR52lKYaReTgT8VCpyD8QhDzMPI7J
4klXR9rAj6T2BZ1ojQ5/m4HLDr0seo/in93xvMBq5A04hWDeCZieKPw2VCp1AdP5
opYrkV3qClel3wkNl2edUIXnzkgCnlR+9prKC6x62zAKlowtSdq1LCdtSarpxuc=
=j/DB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:30:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:45:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.